domestika.org 30 packages

Last scanned on Oct 27 at 06:34 PM
react 0.11.0 - 0.11.2VulnerableOutdated
React is a JavaScript library for building user interfaces.
License
MIT
Vulnerabilities
Cross-Site Scripting in react
Affected versions >=0.0.1 <0.14.0
Version distribution in production
1 035
17.0.2
844
17.0.1
836
17.0.0
663
18.1.0
655
18.0.0
60
0.11.2
tslib 1.13.0 - 1.14.1Outdated
Runtime library for TypeScript helper functions
isarray 1.0.0 - 2.0.5
Array#isArray for older browsers
buffer 4.9.2Outdated
Node.js Buffer API, for the browser
core-js 2.6.12Outdated
Standard library
regenerator-runtime 0.13.9Outdated
Runtime for Regenerator-compiled generator and async functions.
axios 0.21.4Outdated
Promise based HTTP client for the browser and node.js
object-assign 4.1.1
ES2015 `Object.assign()` ponyfill
ieee754 1.2.0 - 1.2.1
Read/write IEEE754 floating point numbers from/to a Buffer or array-like object
base64-js 1.5.1
Base64 encoding/decoding in pure JS
decode-uri-component 0.2.0
A better decodeURIComponent
process 0.11.10
process information for node.js and browsers
query-string 5.1.1Outdated
Parse and stringify URL query strings
object.getownpropertydescriptors 2.0.0 - 2.1.4
ES2017 spec-compliant shim for `Object.getOwnPropertyDescriptors` that works in ES5.
strict-uri-encode 1.1.0Outdated
A stricter URI encode adhering to RFC 3986
crypto-browserify 0.0.0 - 1.0.3Outdated
implementation of crypto for the browser
cwmma
indutny
jprichardson
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
history 1.2.0 - 1.4.0Outdated
Manage session history with JavaScript
@popperjs/core 2.0.0 - 2.11.6
Tooltip and Popover Positioning Engine
js-cookie 3.0.1
A simple, lightweight JavaScript API for handling cookies
react-scripts 0.4.2Outdated
Configuration and scripts for Create React App.
+2
gaearon
fb
timer
jss 6.0.0 - 9.8.7Outdated
A lib for generating Style Sheets with JavaScript.
@apollo/client 3.0.0 - 3.7.1
A fully-featured caching GraphQL client.
blueimp-md5 2.13.0 - 2.19.0
JavaScript MD5 implementation. Compatible with server-side environments like Node.js, module loaders like RequireJS, Browserify or webpack and all web browsers.
@babel/runtime-corejs2 7.0.0 - 7.17.11Outdated
babel's modular runtime helpers with core-js@2 polyfilling
+1
hzoo
existentialism
nicolo-ribaudo
@amplitude/ua-parser-js 0.7.26Outdated
Detect Browser, Engine, OS, CPU, and Device type/model from User-Agent data. Supports browser & node.js environment
amplitude-js 8.18.1Outdated
Javascript library for Amplitude Analytics
@amplitude/utils 1.1.0 - 1.10.2
Utility functions for the Amplitude JavaScript SDK
+16
mae.capozzi
sdk.dev
dnshi
@hotwired/stimulus 3.0.1Outdated
A modest JavaScript framework for the HTML you already have.
dhh
dhh
@amplitude/analytics-connector 1.4.1Outdated
Connector package for Amplitude SDKs
+16
mae.capozzi
sdk.dev
dnshi